@charset "utf-8";

.container_postbtn, .tt_box_namecard, .tistoryProfileLayerTrigger, .another_category {
	display: none !important;
}

.contents_style h4 {
	margin: 0.5em 0;
}

.imageblock {
	margin: 0.5rem 0 !important;
}

.imagegridblock {
	margin: 0.5rem 0 !important;
}

figcaption {
	margin-bottom: 0.5rem !important;
	color: gray;
}

figure[data-ke-type='video'] {
	margin: 0.5rem 0 !important;
	max-width: 100% !important;
}

ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.wrapper {
	display: flex;
	justify-content: center;
	
	padding: 2em 0;
}

.title {
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	text-decoration: underline;
}

.sidebar {
	display: flex;
	flex-direction: column;
	
	padding: 1em 0;
	min-width: 8em;
	box-sizing: border-box;
}

.flowers {
	display: flex;
	flex-direction: column;
}

.menu-admin {
	list-style-type: none;
	font-size: 12px;
}

.menu-admin li {
	display: inline-block;
}

.posting, .managing {
	margin-bottom: 1em;
	font-weight: bold;
}

.menu-admin a, .menu-admin a:visited {
	color: black;
	text-decoration: none;
}

.tt_category {
	font-size: 12px;
}

.tt_category a, .tt_category a:visited {
	color: black;
	text-decoration: none;
}

.content-box {
	display: flex;
	flex-direction: column;

	margin: 0.5em;
	width: 30em;
	max-width: 75vw;
	box-sizing: border-box;
}

.postlist-box {
	padding: 1em;
	font-size: 14px;
}

.postlist-title {
	font-size: 16px;
	font-weight: bold;
}

.postlist-list a {
	color: black;
	font-weight: bold;
	text-decoration: none;
}

.postlist-list {
	margin: 0.5em;
}

.post-box {
	display: flex;
	flex-direction: column;

	padding: 1em;
	width: 30em;
	max-width: 75vw;
	box-sizing: border-box;

	border-top: solid 1px black;
	border-bottom: solid 1px black;
}

.post-title {
	font-size: 14px;
	font-weight: bold;
}

.post-date {
	font-size: 10px;
	color: gray;
}

.post-modify, .post-remove {
	font-size: 12px;
	color: gray;
}

.post-modify a, .post-remove a {
	font-size: 12px;
	color: gray;
}

.post-content {
	padding: 1em 0;
	font-size: 12px;
}

.post-content figure {
	margin: 0;
	max-width: 70vw;
}

.post-content ul {
	padding-left: 1.5em;
}

.post-navigator {
	display: flex;
	justify-content: space-between;
  align-items: center;

	padding-top: 1em;
	
	border-top: dashed 1px gray;
	font-size: 12px;
}

.post-navigator a {
	color: black;
}

.commentlist-box {
	margin: 1em 0;
	border-top: dashed 1px gray;
}

.commentlist-box .name a {
	font-size: 14px;
	color: black;
	font-weight: bold;
	text-decoration: none;
}

.commentlist-box .date {
	font-size: 10px;
	color: gray;
}

.comment-box {
	padding-top: 0.5em;
	border-bottom: dashed 1px gray;
}

.comment-writer {
	margin-bottom: 0.5em;
}

.comment-writer label {
	font-size: 12px;
}

.comment-writer input {
	width: 8em;
	border: solid 1px black;
}

.comment-box-re {
	padding-top: 0.5em;
	padding-left: 2em;
	border-bottom: dashed 1px gray;
}

.comment-manage {
	display: flex;
	justify-content: space-between;
}

.comment-manage a {
	font-size: 12px;
	color: black;
	text-decoration: none;
}

.comment-content {
	margin: 0.5em 0;
	padding-bottom: 0.5em;
	padding-left: 0.5em;
	font-size: 14px;
}

.comment-editor {
	display: flex;
	justify-content: space-between;
}

.comment-editor textarea {
	width: 100%;
	border: solid 1px black;
	resize: none;
}

.comment-editor input {
	border: solid 1px black;
	border-left: none;
	background-color: transparent;
}
